Subject: Re: [lmap] draft-ietf-lmap-information-model-06: Task status object

From: "Carey, Timothy (Timothy)" <[email-masked]>
Date: Wed, 16 Sep 2015 10:11:18 +0000

Hi,

In light of the Virtual meeting next week I thought I would regenerate an open issue I have with the latest information model that I haven't seen discussion on.

BR,
Tim

From: Carey, Timothy (Timothy)
Sent: Tuesday, July 28, 2015 9:53 AM
To: [email-masked]
Subject: draft-ietf-lmap-information-model-06: Task status object

Juergen,

In the ma-task-status object you have multiple role with a single registry entry for a task. Your description in ma-task-status-obj doesn't seem to add up.

What if we have a task with multiple metrics (registry entries)?

You also have a list of roles - but a registry entry would only be executed under 1 role.

What is the unique functional key of a task status object now - Task Name, RegistryEntry, Role?

BR,
Tim